Yann Dirson writes:
 > I cannot have the ygoth fonts to work correctly, and would appreciate
 > some very-very-quick help.

OK, thanks to all for your quick answers,  and especially to Olaf for
the fix. For those interested by the fix, here it is:

Manually apply thefollowing diff to both MakeTexPK and MakeTexTFM:

====
-echo "$0: Running $cmd"
-$cmd </dev/null || { echo "$0: \`$cmd' failed." >&2; exit 1; }
+echo "$progname: Running $cmd"
+$cmd </dev/null || {
+  # Don't abort if only "Strange path" errors occurr.
+  grep '^!' $NAME.log >$$.errs 2>/dev/null
+  grep '^! Strange path' $$.errs >$$.strange 2>/dev/null
+  if cmp $$.errs $$.strange >/dev/null 2>&1 \
+    && test -s $$.strange >/dev/null 2>&1; then
+    echo "$progname: warning: \`$cmd' caused strange path errors." >&2
+  else
+    echo "$progname: \`$cmd' failed." >&2
+    exit 1;
+  fi
+}
====

Regards,
-- 
Yann Dirson  <[EMAIL PROTECTED]>      | Stop making M$-Bill richer & richer,
alt-email:     <[EMAIL PROTECTED]>      |     support Debian GNU/Linux:
debian-email:   <[EMAIL PROTECTED]>      |         more powerful, more stable !
http://www.a2points.com/homepage/3475232 |


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
[EMAIL PROTECTED] . 
Trouble?  e-mail to [EMAIL PROTECTED] .

Reply via email to